<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:paddingStart="@dimen/miuix_preference_item_padding_start" android:paddingEnd="@dimen/miuix_preference_item_padding_end"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="58.19998dip">
        <TextView android:textSize="16.699982sp" android:textColor="@color/backup_issue_title_color" android:ellipsize="end" android:layout_gravity="start|center" android:id="@android:id/title" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="2" android:layout_weight="1.0" android:fontFamily="MILanPro" android:textDirection="locale" />
        <CheckBox android:id="@id/expand_content" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@miui:style/Widget.CompoundButton.CheckBox.Expand" />
    </LinearLayout>
    <TextView android:textSize="13.799988sp" android:textColor="@color/backup_settings_color" android:id="@android:id/summary" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:fontFamily="MILanPro" android:textDirection="locale" />
</LinearLayout>